[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomLabeledEdit.LabelSpacing

LabelSpacing - the distance between the Label and the Edit box

## Declaration

Source position: extctrls.pp line 1130

`public property TCustomLabeledEdit.LabelSpacing: Integer read FLabelSpacing write SetLabelSpacing default 3;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .